servo: Merge #17393 - Don't report the charade package as an error (from servo:jdm-patch-9); r=emilio
authorJosh Matthews <josh@joshmatthews.net>
Sun, 18 Jun 2017 13:21:43 -0700
changeset 364573 db39e769326ceb042f31ad3a8e13bcc7f40e8b0d
parent 364572 84a58eb9d35b2457426421f0e95f5aa23f9c9e3c
child 364574 731c30f1c7562e1dc2cce3c0b6b96d525b487c58
push id32049
push usercbook@mozilla.com
push dateMon, 19 Jun 2017 11:36:23 +0000
treeherdermozilla-central@26d62a1ac0e3 [default view] [failures only]
perfherder[talos] [build metrics] [platform microbench] (compared to previous push)
reviewersemilio
bugs17393
milestone56.0a1
first release with
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
last release without
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
servo: Merge #17393 - Don't report the charade package as an error (from servo:jdm-patch-9); r=emilio DependencyCI does not like that the charade package has been removed from PyPi. This is really not something we care about, though. It's an upstream part of html5lib which is used in the web-platform-tests, and I've filed https://github.com/w3c/web-platform-tests/issues/6269 about replacing it. Source-Repo: https://github.com/servo/servo Source-Revision: 8c58736989bcb520413cfbbd0aa07e28043ae0cc
servo/dependencyci.yml
--- a/servo/dependencyci.yml
+++ b/servo/dependencyci.yml
@@ -1,5 +1,6 @@
 platforms:
   pypi:
     charade:
       tests:
+        removed: skip
         unmaintained: skip